EDIT - bug #10211

Add categorical and quantitative data to cdm light export
12/19/2022 11:43 AM - Katja Luther

Status: Closed Start date:

Priority: Priority13 Due date:

Assignee: Katja Luther % Done: 90%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Release 5.35

Severity: normal Found in Version:

Description

Categorical and quantitative data are still missing in cdmLight export, this should be implemented.

Related issues:
Related to EDIT - feature request #10241: Handle modifiers and modifying text... Closed

Associated revisions

Revision afdf0ae6 - 12/19/2022 11:44 AM - Katja Luther

ref #10211: add categorical and quantitative data to cdmlight export

Revision 114109ef - 12/21/2022 09:47 AM - Katja Luther
ref #10211: minor

Revision cf3f15d3 - 12/21/2022 10:41 AM - Katja Luther

ref #10211: remove new FormatKey([] {}

History

#1 - 12/19/2022 11:48 AM - Andreas Miiller

- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Mdiller

- Target version changed from Unassigned CDM tickets to Release 5.35

- % Done changed from 0 to 70

For review?

#2 - 12/19/2022 12:18 PM - Katja Luther

Andreas Muller wrote in #note-1:

For review?

Yes, please review.

#3 - 12/19/2022 01:46 PM - Andreas Miiller

- Status changed from Resolved to Feedback

- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 70 to 90

Code looks ok though using "new FormatKey(] {}" is not necessary | think. Better use null (this is all work-in-progress unfortunately).
| did not test an export result. Did you do? If yes and the result looks ok we can close this ticket.

@MWalter: after the release can you please test and give feedback?

#4 - 12/20/2022 12:44 PM - Andreas Miiller

- Status changed from Feedback to Resolved
- Priority changed from Highest to Priority13

#5 - 12/21/2022 10:42 AM - Katja Luther

- Status changed from Resolved to Closed

export looks ok.

#6 - 02/01/2023 07:14 PM - Andreas Miiller
- Related to feature request #10241: Handle modifiers and modifying text for quantitative data and description elements formatting added
